local fn = _gn(0xD5002D78B7162E1B)
--- ASSISTED_MOVEMENT_SET_ROUTE_PROPERTIES
-- @param route :
-- @param props :
function Global.AssistedMovementSetRouteProperties(route, props)
	return _in2(fn, _ts(route), props)
end
